cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
New Member
New Member

Mac OSX 10.7 Lion & workcentre 7132

Any chance that there will be support for OSX 10.7 and the 7132? Looks as though it's not going to happen. We're a small, all Mac shop finally upgrading to the latest OS. Without support for Lion we're forced to replace the machine. Kind of a mess. I'd remain a loyal Xerox customer if they continued to support their older products.

0 Kudos
3 Replies
Highlighted
Valued Advisor
Valued Advisor

Re: Mac OSX 10.7 Lion & workcentre 7132

you can maybe try the universal mac driver for your machine, if the wizards doesnt find your machine, you can use the pdd manually

 

link http://www.support.xerox.com/support/workcentre-7328-7335-7345-7346/file-download/enus.html?operatin...

 

ps, its listed for the 73xx series, but ignore that, its an universal driver :)

0 Kudos
Highlighted
New Member
New Member

Re: Mac OSX 10.7 Lion & workcentre 7132

In our Development/Alumni office we have a 7132 as well, and we are hoping to get it working on a few of our Macs, and they're running a mix of 10.7 and 10.8. 

 

I tried Fabio's advice, hoping it might work, but whenever I try printing anything, I get this printed across the top of one page:

 

%!PS-Adobe-3.1 %ADO_DSC_Encoding: MacOS Roman %%Title: en_confirm_page.ai %%Creator

 

Followed by about 30 pages of blank paper. Other posts in the forum seem to suggest that I should look to acquire or purchase the PS board/install for the copier itself, but I don't know that this is even possible anymore. 

 

Anyone else tried doing this?

 

Thanks

BC

0 Kudos
Highlighted
Valued Advisor
Valued Advisor

Re: Mac OSX 10.7 Lion & workcentre 7132

Heya!

 

Exactly, you will need to have postscript installed on your Printer, if you dont know if you do have it, print an config page. (if you do not have postscript you can still get the printer to work with the built in PCL driver, though only in black and white)

 

To get the printer to work on 10.7 & 10.8 you can use the generic postscript or the generic pcl driver thats implemented with the MAC (and installing this manually by clicking on the plus sign), though you will only be able to get basic functionality.

You will probably not get any finisher options at all.

 

Thanks!

0 Kudos